@media only screen and (min-width: 0) and (max-width: 991px){
ul#main_menu > li > a{padding: 11px 23px 12px 23px; font-size: 18px;}
.menu .collapse{margin: 0; padding: 0 0 30px 0;}
ul#main_menu{border-top: 1px solid #ffffff;}
ul#main_menu > li{border-bottom: 1px solid #484848;}
ul#main_menu > li > ul{border-top: 1px solid #484848;}
ul#main_menu > li > ul > li:last-child{border-bottom: 0;}
ul#main_menu > li > ul > li{border-bottom: 1px solid #484848;}
}
@media (min-width:320px){
ul#main_menu > li{position: relative;padding-bottom: 0px;}
ul#main_menu > li.menu-item-has-children > a:after {content: inherit;font-family: FontAwesome;padding-left: 7px;}
ul#main_menu{text-align: center;}
ul#main_menu > li > ul{display: block; width: 100%;}
ul#main_menu > li > a{ text-align: center; padding: 14px;background: #333333;}
ul#main_menu > li > ul > li > a{text-align: center;}
.navbar-brand{display: none; padding-left: 0;}
.header .container{width: 100%;}
.icon-menu{color: #ffffff !important; text-transform: uppercase;font-size: 25px;font-weight: 700; position: relative; top:-3px; margin-left: 5px;}
}
@media (min-width:480px){
	
}
@media (min-width: 768px){	

}
@media (min-width: 992px){
ul#main_menu > li > ul{border-top: 1px solid #484848; border-left: 1px solid #484848; border-right: 1px solid #484848;}
ul#main_menu > li.menu-item-has-children > a:after {content: "\f078";font-family: FontAwesome;padding-left: 7px;}
ul#main_menu > li > a{padding: 11px 17px 12px 17px; font-size: 16px;}
ul#main_menu > li > a{ text-align: left;background: none;border-bottom: 0;border-left: 0;border-top: 0;}
ul#main_menu > li > ul > li > a{text-align: left;}
ul#main_menu li{display: inline-block; }
ul#main_menu > li > ul{display: none; position: absolute;top: 45px;left: 0; width: 270px;}
.navbar-brand{display: none;}
.menu .container{padding-left: 0;}
.header .container{width: 970px;}
.menu .collapse{margin: 0; padding: 0;}   
ul#main_menu > li > ul > li{border-bottom: 1px solid #ffffff;}
}
@media (min-width: 1200px){	
ul#main_menu > li > ul{top: 48px;}
ul#main_menu > li > a{padding: 11px 23px 12px 23px; font-size: 18px;}
.header .container{width: 1172px;}
}
@media (min-width: 1400px){
	
}
@media (min-width: 1920px){
	
}
.navbar{margin-bottom: 0;min-height: inherit;}
.navbar-nav{width:100%;}
.navbar-brand{color: #ffffff !important; text-transform: uppercase;font-size: 25px;font-weight: 700; position: relative; top:-3px;}
.menu{background-color: #333333;}
ul#main_menu{
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
    clear: none;
    text-indent: 0;
}
ul#main_menu > li:first-child > a{}
ul#main_menu > li:hover > a{background-color: #484848;}
ul#main_menu > .current-menu-item > a{background-color: #484848;}
ul#main_menu > li:hover ul{display: block;}
ul#main_menu > li > a{    
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    line-height: inherit;
}
ul#main_menu > li:last-child a{border-right: 0;}
ul#main_menu > li > ul{
    background: #333333;
    text-align: left;    
    float: none;
    z-index: 10;    
}
ul#main_menu > li > ul > li:hover{background: #ffffff;}
ul#main_menu > li > ul > li:hover a{color: #333333;}
ul#main_menu > li > ul > li{width: 100%;}
ul#main_menu > li > ul > li > a{
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px 9px 11px 9px;
    display: block;
}
ul#main_menu > li.menu-item-has-children > a:after {color: #fff; font-size: 13px;}